Lingxing
切换旧版

查询TikTok - 推广广告 - 广告帐号

POST/basicOpen/multiplatform/ads/queryCommonAdvertiserList

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/multiplatform/ads/queryCommonAdvertiserListHTTPSPOST1

请求参数

internalStatusstring
内部状态,枚举值:ENABLE-启用, DISABLE-禁用, DELETE-删除。用于过滤授权信息表中的状态,不传则返回所有状态的广告账号
hasGmvStoreinteger
是否有GMV店铺,枚举值:1-只返回有GMV店铺的广告账号,不传或传其他值则不过滤

请求cURL示例

curl --location 'https://openapi.lingxing.com/basicOpen/multiplatform/ads/queryCommonAdvertiserList?access_token=value&timestamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
    "internalStatus": "ENABLE",
    "hasGmvStore": 1
}'

返回结果

Json Object

codeinteger必填
响应码
dataarray<object>必填
返回数据
隐藏子属性
advertiserIdstring
广告账号id
示例 123456789012345
advertiserNamestring
广告账号名称
示例 Tiktok广告账号001
error_detailsarray<any>必填
错误详情
messagestring必填
提示信息
request_idstring必填
请求id
response_timestring必填
响应时间
totalinteger必填
总记录数

返回成功示例

{
    "code": 0,
    "message": "success",
    "error_details": [],
    "request_id": "a0d54debf93140f3b58d1ed81e8e3583.178.17255922733991817",
    "response_time": "2024-11-12 16:00:00",
    "data": {
        "list": [
        ],
        "total": 100
    },
    "total": 1
}